{
"id":"qvcNT",
"type":"bible",
"name":"Mushuq Tistamintu",
"nameEnglish":"Cajamarca Quechua NT",
"hasLemma":false,
"redistributable":true,
"abbr":"qvcNT",
"dir":"ltr",
"lang":"qvc",
"country":"Peru",
"countries":["PE"],
"allcountries":["PE"],
"langNameEnglish":"Quechua, Cajamarca",
"langName":"Quechua, Cajamarca",
"fontClass":"gentium_plus"
}
